@charset "utf-8";
/* CSS Document */

ul li,ol li{
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;}
.navi{height: auto; display:block; position:absolute; margin-left:245px; float:right; margin-left:345px;  padding-top:16px; width:738px;}
.navi ul{display:block; height:48px; overflow:visible;}
.navi ul li{width:96px; height:48px; display:block; float:left; text-align:center; line-height:48px; position:relative; z-index:100;}
.navi ul li.navv{ background:url(../images/xj1.png) center bottom no-repeat;}
.navi ul li a{font-size:16px; color:#4a4a4a;  padding:17px 0; }
.navi ul li a.items{width:115px;} 
.navi ul li.hover a{color:#186eb5; }
.nann{color:#186eb5; }
.navi .navi_content{display:none; height:auto !important; position:absolute !important; padding:20px; top:49px; border:1px solid #d8d8d8; -moz-box-shadow:0px 0px 1px #d6d6d6;-webkit-box-shadow:0px 0px 1px #d6d6d6;box-shadow:0px 0px 1px #d6d6d6; background:#fff; z-index:9999 !important; overflow:hidden;}


.darkgray{color:#333;}
.yahei{font-family:Microsoft yahei;}
.f14{font-size:14px !important;}
.f16{font-size:16px !important;}
.lh26{line-height:26px;}
.ml10{ margin-left:10px; }
.overflow{overflow:hidden;}
.red{ color:#F00;} h2{ list-style:none; font-weight: normal;}

.dashed_line_d8d8d8{height:0px; border-top:1px dashed #999; width:100%; overflow:hidden; margin:5px 0;}
.mt10{ margin-top:10px; }
.gray{color:#666; line-height:22px; font-size:12px;}
.auto{margin-left:auto; margin-right:auto;}overflow:hidden; margin:5px 0;}
.mt10{ margin-top:10px; }
.auto{margin-left:auto; margin-right:auto;}